@charset "utf-8";
/*****************************
1. header
2. footer
3. sns
4. menu
*****************************/

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}
body {
  -webkit-text-size-adjust: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Roboto, sans-serif;
  font-size: 100%;
  color: #c00;
  background: #fff;
}
ul, ol {
  list-style: none;
}
a:link, a:visited {
  color: #c00;
}


/* layout */
.fL {
  float: left;
}
.fR {
  float: right;
}


/* clearfix */
.clear {
  width: 100%;
}
.clear:after {
  content: "";
  display: block;
  clear: both;
}


/* contents */
#wrapper {
  width: 100%;
  font-size: 0.9em;
}
#contents {
  margin: 0 auto;
  width: 100%;
}
#main {
  margin: 0 auto;
  width: 95%;
}
.box {
  margin: 20px 0 30px 0;
}
.box h2 {
  text-align: center;
}
.box h3 {
  margin: 0 0 10px 0;
  font-size: 0.8em;
  line-height: 1.4em;
  text-align: center;
}
.box h4 {
  margin: 0 0 15px 0;
  font-size: 1.0em;
  line-height: 1.0em;
  text-align: center;
}


/* ■■■■■■ヘッダー部分■■■■■■ */

.spLogoAria{
	width:100%;
	display:block;
	background-color:#FFF;}
.spLogoAria img{
	margin:2%;
	width:58px;
	height:32px;}

.banner {
  position: absolute;
  top: -14%;
  right: 2%;
  width: 31%;
}

header .button-nav {
  position: absolute;
  right: 15px;
  top: 65px;
}
header .button-nav img {
  width: auto;
  height: 25px;
}
header #global-navi {
  display: block;
  position: fixed;
  top: 55px;
  right: -80%;
  width: 80%;
  height: 100%;
  -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
  background-color: #feeaf5;
  overflow: auto;
}
header #global-navi .button-close {
  border-bottom: 2px solid #fdacd6;
  text-align: right;
  padding: 10px 15px 23px 0;
}
header #global-navi .button-close img {
  width: auto;
  height: 25px;
}
header #global-navi .spSlidemenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
header #global-navi .spSlidemenu li {
  border-bottom: 2px solid #fdacd6;
  font-size: 12px;
  font-size: 0.675rem;
  padding:2% 0;
}
header #global-navi .spSlidemenu li a {
  display: block;
  color: #333;
  padding-left: 15px;
  height: 30px;
  line-height: 30px;
}
header #global-navi .spSlidemenu li a:hover {
  color: #333;
  background-color: #ffdaee;
}
/* ■■■■■■ヘッダー部分■■■■■■ */




/* PC */
/* PC */
p.PCVer {
  margin: 0 8px 0 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image: linear-gradient(bottom, #f0f0f0 0%, #fff 75%);
  background-image: -o-linear-gradient(bottom, #f0f0f0 0%, #fff 75%);
  background-image: -moz-linear-gradient(bottom, #f0f0f0 0%, #fff 75%);
  background-image: -webkit-linear-gradient(bottom, #f0f0f0 0%, #fff 75%);
  background-image: -ms-linear-gradient(bottom, #f0f0f0 0%, #fff 75%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #f0f0f0),
    color-stop(0.75, #fff)
  );
  border: 1px solid #ccc;
  float: right;
}
p.PCVer a {
  padding: 8px 5px 8px 25px;
  background: url(/smartphone/baby/lp/hohoemicube1/images/icon_pc.png) 5% center no-repeat;
  font-size: 0.9em;
  color: #000;
  text-decoration: none;
  line-height: 1.0em;
  display: block;
}



/*****************************
1. header
*****************************/
#header {
  padding: 10px 0;
  border-top: 5px solid #c00;
}
#header h1 {
  padding: 5px 0 0 8px;
  float: left;
}



/*****************************
2. footer
*****************************/
#footer {
  clear: both;
  width:100%;
  text-align:center;
  margin:10px auto;
}




/* pagetop */
.pagetop {
  clear: both;
  margin: 0 0 30px 0;
}
.pagetop p {
  padding: 10px 10px 10px 22px;
  line-height: 1.0em;
  background: url(/smartphone/baby/lp/hohoemicube1/images/icon_pagetop.png) left center no-repeat;
  float: right;
}


/* home */
#home {
  margin: 0 auto 20px auto;;
  width: 95%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #c00;
}
#home a {
  padding: 15px;
  font-size: 1.0em;
  text-align: center;
  text-decoration: none;
  line-height: 1.0em;
  color: #fff;
  display: block;
}



/*****************************
3. sns
*****************************/
#sns {
	display:block;
  padding: 8px 0;
  margin:0 auto;
  width:90%;
  text-align: center;
  position:relative;
}
#sns .snsButTw {
	position:absolute;
	left:0;
	top:0;
}
#sns .snsButFb {
	position:absolute;
	left:52%;
	top:0;
	margin-left:-15%;
}
#sns .snsButLn {
	position:absolute;
	right:0;
	top:0;
}





/*****************************
4. menu
*****************************/
#menu {
  margin: 0 auto 20px auto;
  width: 95%;
}
#menu h3 {
  margin: 0;
  padding: 10px 10px 10px 50px;
  font-size: 1.0em;
  line-height: 1.0em;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-left-radius: 6px;
  -moz-border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: #fee88e url(/smartphone/baby/lp/hohoemicube1/images/icon_menu.png) 15px center no-repeat;
}
#menu li {
  background-image: linear-gradient(bottom, #f0f0f0 0%, #fff 100%);
  background-image: -o-linear-gradient(bottom, #f0f0f0 0%, #fff 100%);
  background-image: -moz-linear-gradient(bottom, #f0f0f0 0%, #fff 100%);
  background-image: -webkit-linear-gradient(bottom, #f0f0f0 0%, #fff 100%);
  background-image: -ms-linear-gradient(bottom, #f0f0f0 0%, #fff 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #f0f0f0),
    color-stop(1, #fff)
  );
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#menu li.end {
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-bottom-left-radius: 6px;
  -moz-border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom: 1px solid #ccc;
}
#menu li a {
  padding: 10px 30px 10px 10px;
  font-size: 1.0em;
  color: #000;
  line-height: 1.3em;
  text-decoration: none;
  background: url(/smartphone/baby/lp/hohoemicube1/images/arrow_menu.png) 97% center no-repeat;
  display: block;
}

.center-img {
  text-align: center;
}

#cmn-footer{
   padding-top: 0 !important;

}

.js-nav-list-content a:link,
.js-nav-list-content a:visited,
.m-header-link-list a:link,
.m-header-link-list a:visited {
  color: #000;
}

.l-footer-inner a:link,
.l-footer-inner a:visited {
  color:#666;
}

.js-nav-list-content a {
  line-height: 1.5;
}

#js-footer {
  margin-top: 30px;
}

.js-nav-list-content a,
.m-nav-txt,
.m-header-link,
.m-header-search {
  line-height: 1.5;
}

.m-header-search-btn>img {
  display: inline-block;
  vertical-align: top;
}